Forum Rule: Always post complete source code & details to reproduce any issue!
Results 1 to 3 of 3

Thread: Using AVR for the Teensy

  1. #1
    Junior Member
    Join Date
    Sep 2021
    Posts
    2

    Using AVR for the Teensy

    I am just getting started with Teensy. I am working from a Windows 10 computer.
    I am following the instructions from https://www.pjrc.com/teensy/gcc.html

    Getting the following error. Any suggestions what may be the cause of the error and how to move forward?
    Click image for larger version. 

Name:	Teensy error.jpg 
Views:	19 
Size:	62.5 KB 
ID:	25901

  2. #2
    Senior Member PaulS's Avatar
    Join Date
    Apr 2015
    Location
    Netherlands
    Posts
    659
    Which Teensy are you using? If you have a Teensy LC/3.x/4.x, you need to install Teensyduino.

    Paul

  3. #3
    Junior Member
    Join Date
    Sep 2021
    Posts
    2
    Quote Originally Posted by PaulS View Post
    Which Teensy are you using? If you have a Teensy LC/3.x/4.x, you need to install Teensyduino.

    Paul
    Thanks. I have Teensy 4.1 and after installing Teensyduino, I am able to use it.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •